.header-container {
  display: flex;
  gap: 20px;
}

.nav-container {
  height: 100vh;
}

.menu-container {
  background: #fff;
  box-shadow: 10px 0 20px -8px #dedede;
  width: 7%;
  white-space: normal;
}

.nav-container {
  height: 100vh;
}

.nav-container ul {
  list-style-type: none;
  padding: 0;
}

.nav-container ul li a {
  text-decoration: none;
  color: var(--bs-primary);
  font-size: 12px;
  padding: 10px;
  text-align: center;
  display: block;
}

.main-container {
  width: 93%;
  height: 100vh;
  overflow: auto;
}

.active-link {
  background-color: var(--bs-primary-light);
  font-weight: bold;
}

.nav-item:hover {
  background-color: var(--bs-primary-light);
  color: var(--bs-primary);
  transition: all 0.5s linear;
}

@keyframes fadeIn {
  0% {
    opacity: 0;
  }
  100% {
    opacity: 1;
  }
}

.navbar-brand img {
  max-width: 100%;
  max-height: 100%;
  width: 50px;
  margin: 0 auto;
  display: block;
}

@media (max-width: 425px) {
  .main-container {
    width: 100%;
  }
}
